.border { border:1px #cccccc solid;
}
a:link {
	color: #ffffff;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #ffffff;
}
a:hover {
	text-decoration: none;
	color: #ffffff;
}
a:active {
	text-decoration: none;
	color: #ffffff;
}
h1{margin:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	display : inline;
	font-weight:normal;
	}
	h2{margin:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	display : inline;
	font-weight:normal;
	}
	h3{margin:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	display : inline;
	font-weight:normal;
	}
	h4{margin:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	display : inline;
	font-weight:normal;
	}
.h1 {
	font-family: "ºÚÌå";
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
}
.h2 {
	font-family: "ºÚÌå";
	color: #000000;
	font-size: 14px;
	font-weight: bold;
}
.nav_bg {
filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#e8e8e8,endcolorstr=#f1f1f1,gradientType=0);
 border:1px #cccccc solid;
}
.tbg {
filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#f1f1f1,endcolorstr=#ffffff,gradientType=0);
}
.h2_e {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
}
.title {
	font-family: "ºÚÌå";
	font-size: 13px;
	line-height: 32px;
	color: #333333;
	letter-spacing:2px;
	font-weight: bold;
}
.h3 {
	font-family: "ºÚÌå";
	color: #BC014C;
	font-size: 14px;
	font-weight: bold;
}
.title2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #666666;
}
.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	color: #333333;
}
.foot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 18px;
}
